[Settings]
ServiceName=CyberLink PowerDVD Media Parser Service
ServiceDescription=CyberLink PowerDVD Media Parser Service.
ModuleRelativePath=
ModuleFileName=CLMPSvc.exe
RegPath=Software\Cyberlink\PowerDVD14\CLMPSvc
SingleInstMutexId={41BFA9FA-25F4-4dfa-B0E5-350FB1958010}
CloseEventId={2D0BA47A-1DD5-4bbe-BC05-B5858D12C970}
; The unit of ShutdownOnIdleTime is sec. If -1 means INFINITE
ShutdownOnIdleTime=300
ProcCount =1

[Server]
Name = CLMPServer
ModuleRelativePath= 
ModuleFileName=clmediaparser.dll
SRelativePath=
FebReaderModuleRelativePath=
CLCAEModuleRelativePath=CA\
UNOModuleRelativePath=UNO\
APREGRelativeFilePath=

[Parser]
CacheRelativePath=Cyberlink\CLMP\PowerDVD14_DB1001
RegPath=Software\Cyberlink\PowerDVD14\CLMPSvc
LibRelativePath=
ASRelativePath=..\
ASFileName=PowerDVD
MinThmbDimension=1
MaxThmbDimension=256
MinHDThmbDimension=1
MaxHDThmbDimension=640
; The unit of VideoThumbStartPos is msec
VideoThumbStartPos=0
; The unit of VideoThumbNextPos is msec, The next position is used when the first thumbnail is monochromatic.
VideoThumbNextPos=60
ParseCaps=7

[ExtParser]
Name = CLMPServer_Parser
ModuleFileName=clmediaparsersb.exe
ModuleRelativePath=
RegPath=Software\Cyberlink\PowerDVD14\CLMPSvc
SingleInstMutexId={7B1AC883-0994-4841-8677-8134F1C48037}
CloseEventId={60814B1E-EAE9-44bc-86C1-22EA5F5DA2F9}
; The unit of CheckConnectionTimeout is msec
CheckConnectionTimeout=5000
; The unit of OperationTimeout is msec
OperationTimeout=30000
; The unit of ParseTimeout is msec
ParseTimeout=20000
; The unit of ParseFailedIncInterval is msec
ParseFailedIncInterval=30000
; The unit of AnalyzeTimeout=20000 is msec
AnalyzeTimeout=40000
; The unit of AnalyzeFailedIncInterval is msec
AnalyzeFailedIncInterval=60000
; The unit of DisconnectTimeout is msec
DisconnectTimeout=2000
; The unit of ShutdownOnIdleTime is sec. If -1 means INFINITE
ShutdownOnIdleTime=300
; The unit of RestartTimeout is msec
RestartTimeout=5000
RetryCount=3

[Process0]
CommandLine =CLMPSvc.exe
PauseStart =1000
PauseEnd =1000
UserInterface =No
Restart =Yes
